Bug 206918 - Initial KDE fonts show poor quality
Initial KDE fonts show poor quality
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kdebase (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 02:45 EDT by Ed Greshko
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 19:18:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Greshko 2006-09-18 02:45:51 EDT
Description of problem: When a new user is created and logs in as a KDE user the
fonts in KDE applications, konsole for example, look terrible


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Login as KDE user...
2.
3.
  
Actual results:


Expected results:


Additional info: The problem can be "fixed" by the following procedure

1. Login as KDE user.
2. Go to the KDE "Control Center" --> "Fonts" menu
3. Deselect Anti-Aliasing then hit "apply"
4. Select Anti-Aliasing then hit "apply"
5. Logout/Login
6. All is OK.  This has been seen in FC5
Comment 1 Ngo Than 2006-09-18 05:04:03 EDT
it's already fixed in new kdebase3.5.4-3.5.4-7 in rawhide. The new package
will be included in next BETA2. Thanks for your report.
Comment 5 RHEL Product and Program Management 2006-10-26 16:09:28 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 RHEL Product and Program Management 2006-12-22 19:18:44 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.